Summary: Command line audio player based on GStreamer
Name: gst123
Version: 0.3.5
Release: %mkrel 2
Source0: http://space.twc.de/~stefan/gst123/%{name}-%{version}.tar.xz
License: LGPLv2+
Group: Sound
Url: http://space.twc.de/~stefan/gst123.php

BuildRequires: libatk1.0-devel
BuildRequires: libcairo-devel
BuildRequires: libgdk_pixbuf2.0_0-devel
BuildRequires: libglib2.0-devel
BuildRequires: libgstreamer1.0-devel
BuildRequires: libgstreamer-plugins-base1.0-devel
BuildRequires: libgtk+2.0_0-devel
BuildRequires: libncurses-devel
BuildRequires: libpango1.0-devel
BuildRequires: libx11-devel
BuildRequires: libstdc++-devel

%description
The program gst123 is designed to be a more flexible command line
player in the spirit of ogg123 and mpg123, based on gstreamer. It
plays all file formats gstreamer understands, so if you have a music
collection which contains different file formats, like flac, ogg and
mp3, you can use gst123 to play all your music files.

%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%make_install

%files
%doc AUTHORS NEWS TODO
%_bindir/%name
%_mandir/man1/%name.1*


%changelog
* Wed Nov 28 2018 adrianomorselli <adrianomorselli> 0.3.5-2uplos2018
- update
- fixed rpm group
